/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_c.css
$Revision: 1.1 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ カラムタイプ ■■■■■■■■■■*/
#main{
float: right;
width: 532px;
margin:0;
padding-right:30px;
}

#sub_a{
float: left;
z-index: 1;
margin:0;
padding-left:30px;
}

#sub_b{
display: none;
}

/*■■■■■■■■■■■ メッセージ　■■■■■■■■■■*/

#message {
width:500px;
overflow:hidden;
background:url('//stat100.ameba.jp/p_skin/prm_mymelody_otomelo/img/title_massage_bottom2.gif') no-repeat center bottom #fffef2;
} 
#message .contents {
width:500px;
background:url('//stat100.ameba.jp/p_skin/prm_mymelody_otomelo/img/title_massage2.gif') no-repeat center top;
}
#message .contents .subContents {
width:380px;
overflow:hidden;
line-height:1.6;
}


/*■■■■■■■■■■■ センター　■■■■■■■■■■*/

/* entry */

.entry {
width:532px;
background:url('//stat100.ameba.jp/p_skin/prm_mymelody_otomelo/img/entry_top2.gif') no-repeat center top #fffef2;
}

.entry .contents {
background:url('//stat100.ameba.jp/p_skin/prm_mymelody_otomelo/img/entry_bg2.gif') no-repeat center bottom;
width:472px;
}

.entry .foot {
background:url('//stat100.ameba.jp/p_skin/prm_mymelody_otomelo/img/entry_bottom2.gif') no-repeat center bottom;
width:502px;
}